@import "colors";

.input {
  font-size: 1.1em;
  background: $white;
  width: 100%;
  padding: 0.8em 1.4em;
  border: 2px solid $input-primary;

  margin-top: 0.2em;

  &::placeholder {
    color: $input-secondary;
  }
}
